VkExternalMemoryImageCreateInfoNV Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkExternalMemoryHandleTypeFlagsNV | handleTypes

## Detailed Description

Definition at line 5296 of file vulkan.h.

## Field Documentation

## handleTypes

VkExternalMemoryHandleTypeFlagsNV VkExternalMemoryImageCreateInfoNV::handleTypes

Definition at line 5299 of file vulkan.h.

## pNext

const void* VkExternalMemoryImageCreateInfoNV::pNext

Definition at line 5298 of file vulkan.h.

## sType

VkStructureType VkExternalMemoryImageCreateInfoNV::sType

Definition at line 5297 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h